Subject: MN: Re: 01 August Ruleset

From: "RiffRaff ." <riffraff@p...>
Date: Wed, 2 Aug 2000 06:25:29 -0700

>> x.2 - Turn Phases
>> 
>> Multiple Actions are permitted, provided that there is only one
>> example of a particular Action type made that Turn.
>
>This needs a bit of clarification, in my opinion, as to what a "particular
>Action type" is.

In the original version, you simply couldn't play the same Action twice in a turn unless the Action specifically allowed it (like most Token Exchanges, and Blocking at an extra charge). I assume that's what Snow means, unless he has more elaborate plans...

>> x.1 - Moving
>> 
>> Zone <x> +<x> Bk
>
>Clarify how one figures <x>. (Or have we decided?)

The number of the Zone. i.e if you're in Zone 3, you get +3 Bk.

>> x.1 - Actions
>> Allowable exchanges are:
>> 10Br -> 1Si
>> 1Si -> 10Br

Ooer, that seems like a lot... 
I was thinking more along the lines of the 8 Br = 2 Si = 1 Go that we had originally. Since you can only get the Bronzes at BR Stations, they aren't as common any more.

>David's evil thought of the day: Use the actual times between the
>stations for time, according to LUL.

Yeek! I doubt we could get Snow to agree to _that_... Heck, I'm a bit wary myself. :)

>Not-so-evil thought: Exchanges not at the start or end of a route cost 5
>minutes for the first, 10 minutes for the second, and so on...

Sounds okay...

>
>> x.1 - Glossary
>> 
>> interchange: An interchange station is one that has at least 3
>> adjacent stations.
>
>OK... let's try this... "An interchange station is one which has multiple
>lines or branches thereof which do not all serve the same adjacent
>stations." This would include, in my interpretation:

Well, except that the ones that serve multiple lines but aren't marked as Interchanges are that way for a reason - you can't change lines there. The best example is (forget the name, and again I can't get to the map... I think we might have members.xoom firewalled. The one on the blue and green lines about an inch away from the SW corner of the Circle line. Edgware Road, possibly?) where it isn't an interchange, yet serves a different Station on each of the two lines, in that direction. If we declare it as an interchange, wouldn't that imply that you can change lines there, even though you can't in actual terms? Plus, we'd have to remember which Stations aren't accurately labelled on the Map, and so forth... aaugh!

>Or we could just define it as what's on the map.

Yes, please! (whimper)

>> terminus: A terminus station is one that has only one adjacent
>> station.
>
>...on the line?

Yes, there aren't any multi-line terminii, so they each have exactly one adjacent Station. Plus, they have their own map symbol too...

--Riff

"The police said it was an accident. He came home late one night, and fell down an elevator shaft... onto some bullets."
--The Bowler, "Mystery Men"

------------------------------------------------------------
http://www.powerpuff.com - the number one place on the net for Powerpuff Stuff!
http://fm.powerpuff.com POWERPUFF-FM: cartoon bits & anime hits - LISTEN NOW!